#user-login {
    padding-top: 100px;
}

.boscolo-user-link {
    padding-top: 1em;
}

/* The active item in a Drupal menu. */
.menu a.active {
    color: #b2b2b2;
}

/* Sposta la lista sotto il layer dell'header. */
/*
.admin-list {
    margin-top: 200px;
    margin-left: 80px;
}

form#node-admin-content {
    margin-top: 200px;
    margin-left: 80px;
}
*/

.hotel-menus ul.menu li ul.menu {
    display: none;
}